<?xml version="1.0" encoding="UTF-8" standalone="no" ?> 
<Language name="Nederlands" CodePage="1252" LocaleID="1043" Product="VideoGet">
  <String name="cSbtnOK">&amp;OK</String> 
  <String name="cSbtnCancel">&amp;Annuleer</String> 
  <String name="cSInfoStatusPanelPattern">Huidige download: %s / %s, Totale download: %s</String> 
  <String name="cSConfirmFileExistsPattern">File %s bestaat al. Wilt u het bestand overschrijven?</String> 
  <String name="cSErrorDownloadFailed">Download mislukt. Controleer de URL en uw Connectie instellingen</String> 
  <String name="cSErrorURLNotValid">%s URL is niet geldig</String> 
  <String name="cSErrorServiceNotSupported">Service word niet ondersteund</String> 
  <String name="cSErrorWrongXMLBatch">Batch XML file is ongeldig</String> 
  <String name="sSErrorVideoURLError">Kon video URL niet verkrijgen. Controleer de URL en uw Connectie instellingen</String> 
  <String name="cSTerminated">Afgebroken</String> 
  <String name="cSDownloading">Downloaden</String> 
  <String name="cSError">Error</String> 
  <String name="cSPaused">Gepauzeerd</String> 
  <String name="cSStatusPattern">Status: %s</String> 
  <String name="cSUnknown">Onbekend</String> 
  <String name="cSStatusDownloadingVideo">Downloaden video...</String> 
  <String name="cSStatusEncodingVideo">Omzetten video...</String> 
  <String name="cSStatusDone">Voltooid.</String> 
  <String name="cSOK">OK</String> 
  <String name="cSEncodingFailed">Omzetten mislukt</String> 
  <String name="cSNothingToDownload">Niks te downloaden</String> 
  <String name="cSErrorFailedToUpdate">Fout melding bij update poging van software</String> 
  <String name="cSConnectionLost">Connectie met host kwijt</String> 
  <String name="cSHostUnreachable">Host is onbereikbaar. Controleer uw verbinding en probeer uw HTTP verzoek opnieuw.</String> 
  <String name="cSInfoTrialOnly2Downloads">Sorry, Maximaal 2 links toegestaan in proef versie</String> 
  <String name="cSInfoTrialDownloadLimit">Sorry, download limiet overschreden, Registreer voor volledige versie</String> 
  <String name="cSErrorRegistry">Error: Uw gebruiker heeft geen toegang tot register sleutel: HKEY_CLASSES_ROOT\CLSID. Beeindig....</String> 
  <String name="cSTrialPauseNotAvail">Pauzeer / Hervat downloaden niet beschikbaar in proef versie</String> 
  <String name="cSSabatazh">U gebruikt een oude versie, Update uitvoeren aub</String> 
  <String name="cSSelectOutputFolder">Selecteer doel map voor video bestanden</String> 
  <String name="cSWarningClearBatch">Weet u zeker dat u de batch lijst wilt legen?</String> 
  <String name="cSErrorMoveFailed">Kon bestand niet verplaatsen naar"%s"</String> 
  <String name="cSHintClickToSeeError">Klik om error tekst te lezen</String> 
  <String name="cSHintClickToPlay">Klik hier om de video af te spelen</String> 
  <String name="cSDeleteURLsConfirm">Geselecteerde rij(en) verwijderen?</String> 
  <String name="cSDownloadSuccess">Download succesvol voltooid</String> 
  <String name="cSDownloadErrors">Er was een error</String> 
  <String name="cSInfoTrialTitle">%s - Proef versie (%d downloads over)</String> 
  <String name="cSDefault">Standaard</String> 
  <String name="cSAddLinkHint">Voeg link toe voor download</String> 
  <String name="cSRemoveHint">Verwijder geselecteerde rij(en)</String> 
  <String name="cSDownloadHint">Download alles</String> 
  <String name="cSAbortHint">Annuleer download / omzetten</String> 
  <String name="cSPauseResumeHint">Pauzeer \ Hervat</String> 
  <String name="cSGoBuyHint">Bestel nu</String> 
  <String name="cSOptionsHint">Opties</String> 
  <String name="cSHelpHint">Klik hier voor help</String> 
  <String name="cSAboutHint">Over</String> 
  <String name="cSMoveUpHint">Verplaats rij naar boven</String> 
  <String name="cSMoveDownHint">Verplaats rij naar onder</String> 
  <String name="cSLoadBatchHint">Laad batch</String> 
  <String name="cSSaveBatchHint">Bewaar batch</String> 
  <String name="cSClearListHint">Schone list</String> 
  <String name="cSDSURL">URL</String> 
  <String name="cSDSName">Naam</String> 
  <String name="cSDSProgress">Voortgang</String> 
  <String name="cSDSStatus">Status</String> 
  <String name="cSOutputFolder">Doelmap videos:</String> 
  <String name="cSConvertCheckBox">Omzetten</String> 
  <String name="cSConvertFormat">Doel video formaat:</String> 
  <String name="cSConvertWidthHeight">Breedte / Hoogte:</String> 
  <String name="cSConvertQuality">Doel kwaliteit:</String> 
  <String name="cSAudioSamplingRate">Audio sampling rate (Hz):</String> 
  <String name="cSVideoFrameRate">Video frame rate (Hz):</String> 
  <String name="cS30SecondsNote">LET OP: In de proef versie kunt u alleen de eerste 30 seconden omzetten</String> 
  <String name="cSDownloadSpeed">Download snelheid: %d Kbps</String> 
  <String name="cSOriginal">Origineel</String> 
  <String name="cSLowerQuality">Laagste kwaliteit</String> 
  <String name="cSLowQuality">Lage kwaliteit</String> 
  <String name="cSNormalQuality">Normale kwaliteit</String> 
  <String name="cSMediumQuality">Gemiddelde kwaliteit</String> 
  <String name="cSGoodQuality">Goede kwaliteit</String> 
  <String name="cSSuperbQuality">Hoge kwaliteit</String> 
  <String name="cSFormat">Formaat</String> 
  <String name="cSCopyrightReg">Deze versie is geregistreerd</String> 
  <String name="cSCopyrightNotReg">Deze versie is NIET geregistreerd</String> 
  <String name="cSPasteURLLabel">Plak hier uw URL. Voorbeeld: URL:</String> 
  <String name="cSServiceName">Service: %s</String> 
  <String name="cSEmptyServiceName">Leeg</String> 
  <String name="cSNotFoundServiceName">Niet gevonden</String> 
  <String name="cSAutoRecognize">Auto herkennen</String> 
  <String name="cSOptionsCaption">Opties</String> 
  <String name="cSDisableAdult">Ondersteuning erotische sites uitschakelen</String> 
  <String name="cSAutoUpdateScript">Auto update applicatie script</String> 
  <String name="cSUpdateEvery">Updaten wanneer</String> 
  <String name="cSUpdateApplicationStarts">Applicatie start</String> 
  <String name="cSUpdate3Days">om de 3 dagen</String> 
  <String name="cSUpdateWeekly">Weekelijks</String> 
  <String name="cSUpdateMonthly">Maandelijks</String> 
  <String name="cSUpdateApplicationScriptNow">&amp;Update applicatie script nu</String> 
  <String name="cSConnectionSettings">Connectie &amp;instellingen</String> 
  <String name="cSLabelLanguage">Taal:</String> 
  <String name="cSProxyCaption">HTTP Proxy instellingen</String> 
  <String name="cSProxyGBCaption">Configureer proxy om connectie te maken met Internet</String> 
  <String name="cSProxyDirect">&amp;Directe connectie met Internet</String> 
  <String name="cSProxyAutoDetect">&amp;Auto-detecteer proxy instellingen voor dit netwerk</String> 
  <String name="cSProxyHTTPProxy">&amp;Handmatige proxy instellingen:</String> 
  <String name="cSProxyLabelProxy">HTTP Pro&amp;xy:</String> 
  <String name="cSProxyLabelPort">Poort:</String> 
  <String name="cSProxyAuth">Inlog gegevens</String> 
  <String name="cSProxyUsername">Gebruikersnaam:</String> 
  <String name="cSProxyPassword">Wachtwoord:</String> 
  <String name="cSUpdatesCaption">Updaten...</String> 
  <String name="cSGettingUpdates">Verkrijgen updates...</String> 
  <String name="cSUpdatesCancelButton">&amp;Annuleer</String> 
  <String name="cSAutorizeCaption">Inloggen</String> 
  <String name="cSAutorizeLabel">U dient zich in te loggen voor deze video. Vul uw inlog gegevens in, Of registreer als u nog geen account heeft.</String> 
  <String name="cSAutorizeWebsite">&amp;Website:</String> 
  <String name="cSAutorizeUsername">&amp;Gebruikersnaam:</String> 
  <String name="cSAutorizePassword">&amp;Wachtwoord:</String> 
  <String name="cSAutorizeRemember">Onthouden inlog gegevens</String> 
  <String name="cSDownloadingTrayHint">Downloaden %d/%d. %d%%...</String> 
  <String name="cSConvertingTrayHint">Omzetten %d/%d...</String> 
  <String name="cSMinimizeToTray">Minimaliseer naar taakbalk</String> 
  <String name="cSBuyNowMain">%s applicatie is niet gratis, maar voor slecht $%s krijgt u de volledige versie</String> 
  <String name="cSBuyNowDiscount">* Korting %s%% is beschikbaar. Kortings Code: %s.%s* Korting is geldig tot %s</String> 
  <String name="cSListOfSupportedWebsites">Lijst ondersteunde websites</String> 
  <String name="cSAudioQuality">Geluids kwaliteit</String> 
  <String name="cSVideoQuality">Video kwaliteit</String> 
  <String name="cSAudioEncoder">Audio encoder</String> 
  <String name="cSVideoEncoder">Video encoder</String> 
  <String name="cSAudioChanells">Audio kanalen</String> 
  <String name="cSHideAdvancedOptionsL">Klik hier om de geavanceerde omzet instellingen te verbergen</String> 
  <String name="cSShowAdvancedOptionsL">Klik hier om de geavanceerde omzet instellingen te tonen</String> 
  <String name="cSClickToStartDownloading">Klik hier om het downloaden te starten...</String> 
  <String name="cSConverting">Bezig met omzetten</String> 
  <String name="cSInformation">Informatie</String> 
  <String name="cSVideoGetMinimizedToTray">%s is geminimaliseerd...</String> 
  <String name="cSIntegrityCheckFailed">Integriteits check mislukt. kan de volgende bestanden niet vinden: %s. Herinstalleer software a.u.b</String> 
  <String name="cSTempFolder">Tijdelijke map:</String> 
  <String name="cStsGeneral">Algemeen</String> 
  <String name="cStsAutoUpdater">Auto-updater</String> 
  <String name="cSTheme">Thema:</String> 
  <String name="cSConverterPriority">Prioriteit omzet proces:</String> 
  <String name="cSLow">Laag</String> 
  <String name="cSBelowNormal">Beneden gemiddeld</String> 
  <String name="cSNormal">Normaal</String> 
  <String name="cSAboveNormal">Boven gemiddeld</String> 
  <String name="cSHigh">Hoog</String> 
  <String name="cSRealTime">Realtime</String> 
  <String name="cSactAdd">Toevoegen</String> 
  <String name="cSactRemove">Verwijderen</String> 
  <String name="cSactSelectAll">Selecteer Alle</String> 
  <String name="cSactUnselectAll">Deselecteer Alle</String> 
  <String name="cSactMoveUp">Verplaats omhoog</String> 
  <String name="cSactMoveDown">Verplaats omlaag</String> 
  <String name="cSactDownloadAll">Download alle</String> 
  <String name="cSactPauseResume">Pause / Hervatten</String> 
  <String name="cSactAbort">Afbreken</String> 
  <String name="cSactCustomizeColumns">Aanpassen Kolommen</String> 
  <String name="cSactOpenDestFolder">Open doel map</String> 
  <String name="cSactCopyURLToClipboard">Kopieer URL naar prikbord</String> 
  <String name="cSactPlayVideo">Afspelen Video</String> 
  <String name="cSFileNotFound">Bestand niet gevonden "%s"</String> 
  <String name="cStsAdvanced">Geavanceerd</String> 
  <String name="cSTempFolderMustExist">Tijdelijke map moet bestaan</String> 
  <String name="cSProxyPortInvalid">Proxy poort enkel numeriek</String> 
  <String name="cSInternetOK">Internet connectie OK</String> 
  <String name="cSInternetFail">Kan niet verbinden. Controleer aub uw firewall / antivirus instellingen</String> 
  <String name="cSTest">Test</String> 
  <String name="cSInvalidPassword">Ongeldig wachtwoord</String> 
  <String name="cSAboutProduct">Over %s %s</String> 
  <String name="cSVisitHomePage">Bezoek onze \Homepage</String> 
  <String name="cSTechSupport">Technische Ondersteuning</String> 
  <String name="cSOnlineOrder">Bestel online</String> 
  <String name="cSThanksTo">Met dank aan</String> 
  <String name="cSbtnBuyNowEnterSerial">&amp;Vul licentie nummer in</String> 
  <String name="cSbtnBuyNow">&amp;Koop nu</String> 
  <String name="cSEnterLicenseKey">Vul uw licentiesleutel in</String> 
  <String name="cSLicenseKey">&amp;Licentie Sleutel:</String> 
  <String name="cSKeyValid">Dank u voor het registreren van ons product</String> 
  <String name="cSKeyInvalid">Licentie sleutel is incorrect</String> 
  <String name="cSReportBrokenWebsite">&amp;Meld Defecte Website</String> 
  <String name="cSDSDownloadSpeed">Download snelheid</String> 
  <String name="cSDSEstimatedTime">Geplande tijd</String> 
  <String name="cSDSFileSize">Bestandsgrootte</String> 
  <String name="cSExit">Afsluiten</String> 
  <String name="cSOpen">Open</String> 
  <String name="cSQueued">Wachtrij</String> 
  <String name="cSTerminating">Beeindigen...</String> 
  <String name="cSQuestionTerminateAll">Weet u zeker dat u alle downloads wilt beeindigen?</String> 
  <String name="cScbYouTubeHQ">Download YouTube videos in hoge kwaliteit als ze beschikbaar zijn</String> 
  <String name="cScbRemoveDownloaded">Verwijder gedownloade videos uit de lijst als het programma sluit</String> 
  <String name="cSseDownloadThreads">Maximum aantal gelijktijdige downloads:</String> 
  <String name="cSseConverterThreads">Maximum aantal gelijktijdige video conversies:</String> 
  <String name="cSDeleteTempConfirmationPattern">Weet u zeker dat u alle bestanden in de '%s' map wilt verwijderen?</String> 
  <String name="cSAbort">Annuleren</String> 
  <String name="cSPause">Pauze</String> 
  <String name="cSResume">Hervatten</String> 
  <String name="cSReset">Reset / Voeg toe aan rij</String> 
  <String name="cSNotApplicable">N/A</String> 
  <String name="cSbtnMore">Meer &gt;&gt;</String> 
  <String name="cSbtnLess">Minder &lt;&lt;</String> 
  <String name="cScbSetTitle">Stel bestandnaam handmatig in</String> 
  <String name="cScbSetFormat">Stel verschillen output formaat in</String> 
  <String name="cSactOpenURLinBrowser">Open URL in standaard browser</String> 
  <String name="cScbAutoDownload">Start download automatisch nadat de video aan de lijst is toegevoegd</String> 
  <String name="cSMMSDownloadFailed">MMS downloader mislukt</String> 
  <String name="cSYourEmail">Uw email:</String> 
  <String name="cSBrokenURL">Defecte URL:</String> 
  <String name="cSErrorText">Error tekst:</String> 
  <String name="cSAdditionalInfo">Extra informatie:</String> 
  <String name="cSSend">Verstuur</String> 
  <String name="cSInvalidEmail">Email is niet geldig</String> 
  <String name="cSSendingFeedback">Feedback aan het versturen...</String> 
  <String name="cSFeedbackSendOK">Feedback succesvol verstuurd</String> 
  <String name="cSFeedbackSendFailed">Het is niet gelukt om feedback te versturen</String> 
  <String name="cSResetToDefaults">Reset naar origineel</String> 
  <String name="cSResetToDefaultsConfirmation">Weet u zeker dat u uw instellingen wilt resetten?</String> 
  <String name="cSDlgTypeWarning">Waarschuwing</String> 
  <String name="cSDlgTypeError">Fout</String> 
  <String name="cSDlgTypeInformation">Informatie</String> 
  <String name="cSDlgTypeConfirmation">Bevestigen</String> 
  <String name="cScbAutoShutdown">Automatisch computer afsluiten nadat de downloads voltooid zijn</String> 
  <String name="cSAutoShutdownForm">Automatisch aan het Afsluiten</String> 
  <String name="cSAutoShutdownMessage1">Programma is klaar met het downloaden van uw video bestanden en zal de computer afsluiten</String> 
  <String name="cSAutoShutdownMessage2">seconden</String> 
  <String name="cSAutomatedAdd_permission">Het lijkt erop dat u een URL aan de gebruikerspagina toe gaat voegen. Wilt u dat het programma automatisch alle videos van die gebruiker gaat downloaden?</String> 
  <String name="cSAutomatedAdd_first+more">De eerste %d video URLs zijn toegevoegd. Wilt u er meer toevoegen?</String> 
  <String name="cSAutomatedAdd_next+more">Video URLs %d-%d toegevoegd. Wilt u er meer toevoegen?</String> 
  <String name="cSAutomatedAdd_large_total">Laatste %d video URLs toegevoegd. Automatisch toevoegen is voltooid. Totale video URLs toevoegen: %d</String> 
  <String name="cSAutomatedAdd_small_total">Automatische toevoegen is compleet. Totale video URLs toegevoegd: %d</String> 
  <String name="cSAutomatedAdd_permission2">Het lijkt erop dat %s een URL is neer een gebruikerspagina. Wilt u dat het programma automatisch alle video URLs pakt die de gebruiker voor u heeft?</String> 
  
   <!-- From VideoGet for OSX -->
   <String name="cSactUpdate">Update...</String>
   <String name="cSactRegistration">Registration</String>
   <String name="cSactPreferences">Preferences</String>
   <String name="cSactAbout">About</String>
   <String name="cSactHide">Hide VideoGet</String>
   <String name="cSactHideOthers">Hide Others</String>
   <String name="cSactShowAll">Show All</String>
   <String name="cSactQuit">Quit</String>
   <String name="cSmenuFile">File</String>
   <String name="cSactClear">Clear list</String>
   <String name="cSactLoadBatch">Load batch from file</String>
   <String name="cSactSaveBatch">Save batch to file</String>
   <String name="cSmenuEdit">Edit</String>
   <String name="cSactCut">Cut</String>
   <String name="cSactCopy">Copy</String>
   <String name="cSactPaste">Paste</String>
   <String name="cSmenuAction">Action</String>
   <String name="cSVersion">Version %s</String>
   <String name="cSCopyright">Copyright © %s</String>
   <String name="cSReadonlyDir">This directory is locked for writing. Please select another directory.</String>

   <!-- From VideoGet 7.0.3.87 -->
   <String name="cSURL">URL:</String>
   <String name="cScbSetOutputFolder">Set different output folder</String>

</Language>